package com.search.lucene.file.filters.implementations;

import com.search.lucene.file.filters.abstractions.IFileFilter;

import java.io.File;

public class TextFileFilter implements IFileFilter {

    @Override
    public boolean accept(File pathname) {
        return pathname.getName().toLowerCase().endsWith(".txt");
    }
}